
<section class="riskindicator-section">
    <div class="card-detail-padding">
        <div class="row">
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png" width="100%" alt="img">
                <p>Funnel Conversion Rates</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png"  width="100%" alt="img">
                <p>Customer Retention</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png" width="100%" alt="img">
                <p>Customer Lifetime Value</p>
            </div>
        </div>
    </div>
</section>

